@charset "utf-8";

/*

CIS1406 HTML & CSS
midterm project
about me style sheet

Amber Knight
10/27/2025

/* Header Picture */


/* About Me Article */

article#about {
	background-color: rgb(163,118,162);
	color: white;
	font-family: sans-serif
}

article#about_me { 
	background-color: rgba(145,18,188,0.9);
	color: white;
	font-family: Garamond, serif;
	text-align: center;
	font-size: 1.7em;
}

article h1 {
	font-family: Copperplate, Papyrus, fantasy;
}

html > body {
	background-color: rgb(0,0,0);
}

body {
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 300px;
	background-image: url(electronic_purple.jpg);
	background-size: cover;
	padding-top: 5px;
	background-repeat: no-repeat;
}

/* Nav Bar */

ul {
	
	list-style-type: none;
	margin: 0;
	padding: 15px;
	overflow: hidden;
	color: white;
	background-color: black;
	display: flex;
	text-align: center;
	justify-content: center;
}

li a {
	text-decoration: none;
	text-align: center;
	padding:7px 7px;
	color: white;
}

li a:hover {
	background-color: black;
	color: rgb(8,203,0);
}
	

/* Footer */

footer { 
text-align: center;
background-color: black;
color: white;
padding: 7px;
font-size: 1.2em;
}

